.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } @media screen and (max-width:640px)
{
.plain_content table
{
float:none!important;
width:100%!important;
max-width: 100%;
}
.plain_content table td
{
float:none!important;
width:100%!important;
max-width: 100%;
display: block;
text-align:center !important;
}
} #c2445.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2445 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c2448.component_ContentDisplay_Content {
 } #c2448{text-align:center; }#c2451.component_ContentDisplay_Content {
 } #c2451{padding-right:40px;} #c2455.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2455 .plain_content *,#c2455 .plain_content{text-align:center !important;}}#c2456.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2456 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c2457.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2457 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c2458.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2458 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c2459.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2459 .plain_content *,#c2459 .plain_content{text-align:center !important;}}#c2460.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2460 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c2447.component_Layout_Table {
padding: 0px;  } #c2447 .plain_content{text-align:center; }#c2447 .ltc{vertical-align:middle; } #c2449.component_Layout_Table {
padding: 0px;  } #c2449 .ltc{vertical-align:middle; }#c2449{margin-top:30px;} #c2450.component_Layout_Table {
padding: 0px;  } #c2450 .ltc{vertical-align:middle; }#c2450{margin-top:30px;margin-bottom:30px;} 
